1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

iso's/umd won't work

Discussion in 'Sony PSP - Mod and firmware discussion' started by ak1n0, Jun 15, 2007.

  1. ak1n0

    ak1n0 Regular member

    Joined:
    Aug 28, 2006
    Messages:
    112
    Likes Received:
    0
    Trophy Points:
    26
    I recently updated my psp to 3.10 oe-a and bought "bleach heat the soul 4". I put it in the umd tray and it wont work. I says unable to play game. ANd when I make a dump using fastloader and use the iso... I get the same result. What setting in the recovery should I have it set to; to make the games work? Also, I noticed going from 3.03 oe-c to 3.10 oe-a.... there are less compatible japanese games. umd or iso's.
     
  2. shadow270

    shadow270 Guest

    i think bleach requires a higher firmware than 3.10..try upgrading to 3.40 oe-a...i think it should work..
     

Share This Page